<MOTION LG="SK" TYPE="RE">
<COVER>
<DATE-DEPOSIT DATE="20051116">16.11.2005</DATE-DEPOSIT>
<NUM-MOTION TYPE="B6" NUM="0616" YEAR="2005">B6‑0616/2005</NUM-MOTION>
<TITLE-COV>
	<INT-TITLE><B>NÁVRH NA ZMENU A DOPLNENIE ROKOVACIEHO PORIADKU EURÓPSKEHO PARLAMENTU</B></INT-TITLE>
<PARA>
	<CONTENT>ktorý v súlade s článkom 202 rokovacieho poriadku</CONTENT></PARA>
<PARA>
	<CONTENT>predkladá Richard Corbett</CONTENT></PARA>
<PARA>
	<CONTENT>zmena článku 158</CONTENT></PARA>
<PARA>
	<CONTENT>Hlasovacie právo</CONTENT></PARA>
</TITLE-COV>
<NUM-PE NUM="366.017">PE 366.017v01-00</NUM-PE></COVER>
<TITLE-DOC>
<NUM-MOTION TYPE="0" NUM="0" YEAR="0"><B>B6‑0616/2005</B></NUM-MOTION>
<PARA><CONTENT></CONTENT></PARA>
</TITLE-DOC>
<CORPUS>
<INT-PR><B>ROKOVACÍ PORIADOK EURÓPSKEHO PARLAMENTU</B></INT-PR>
<PARA><CONTENT><TABLE><TBODY>
<TR><TD>Súčasný text</TD><TD></TD><TD>Pozmeňujúce a doplňujúce návrhy</TD></TR></TBODY></TABLE></CONTENT></PARA>
<PARA>
	<CONTENT>Pozmeňujúci a doplňujúci návrh 1</CONTENT></PARA>
<PARA>
	<CONTENT>Článok 158</CONTENT></PARA>
<PARA><CONTENT><TABLE><TBODY>
<TR><TD>1. Hlasovacie právo je osobné právo.Poslanci hlasujú samostatne a osobne.</TD><TD>1. Hlasovacie právo je osobné právo.Poslanci hlasujú samostatne a osobne.</TD></TR>
<TR><TD></TD><TD><B><I>Výnimočne môže poslankyňa na materkej dovolenke poveriť výkonom svojich hlasovacích práv iného poslanca, a to maximálne na obdobie troch mesiacov</I><I>.</I><I> Predsedovi písomne oz</I><I>n</I><I>ámi meno tohto poslanca a predseda o tom informuje Parlament. Pri každom hlasovaní podľa mien sa v záznamoch o hlasovaní Parlamentu takýto hlas uvedie jasne a samostatne.</I></B></TD></TR>
<TR><TD><I>Každé porušenie tohto článku sa považuje za vážny prípad narušenia poriadku v zmysle čl. 147 ods. 1 a má právne následky stanovené v uvedenom článku.</I></TD><TD><I>Každé porušenie tohto článku sa považuje za vážny prípad narušenia poriadku v zmysle čl. 147 ods. 1 a má právne následky stanovené v uvedenom článku.</I></TD></TR></TBODY></TABLE></CONTENT></PARA>
<PARA>
<SYMBOL>Or.</SYMBOL>
<CONTENT>en</CONTENT></PARA></CORPUS>
</MOTION>